import request from '@/utils/request'

// 工程检修在用预警 -- 列表接口
export const getUseMaintenanceWarningApi = data => {
    return request.get('/material/useMaintenanceWarning/list', { params: data })
}

// 获取4级类型内容
export const getMaTypeApi = data => {
    return request.post('/material/select/getMaType', data)
}

// 安全工器具到期预警
export const getOverTimeListApi = data => {
    return request.get('/material/useMaintenanceWarning/getOverTimeList', { params: data })
}